﻿#cssmenu
{
	height: 37px;
	display: block;
	padding: 0;
	margin: 5px auto 20px auto;
	border: 1px solid;
}
#cssmenu > ul
{
	list-style: inside none;
	padding: 0;
	margin: 0;
}
#cssmenu > ul > li
{
	list-style: inside none;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	position: relative;
	z-index: 2000;
}
#cssmenu > ul > li > a
{
	outline: none;
	display: block;
	position: relative;
	padding: 12px 20px;
	font: bold 13px/100% Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0,0,0, 0.4);
}
#cssmenu > ul > li:first-child > a
{
}
#cssmenu > ul > li > a:after
{
	content: '';
	position: absolute;
	border-right: 1px solid;
	top: -1px;
	bottom: -1px;
	right: -2px;
	z-index: 99;
}
#cssmenu ul li.has-sub:hover > a:after
{
	top: 0;
	bottom: 0;
}
#cssmenu > ul > li.has-sub > a:before
{
	content: '';
	position: absolute;
	top: 18px;
	right: 6px;
	border: 5px solid transparent;
	border-top: 5px solid #fff;
}
#cssmenu > ul > li.has-sub:hover > a:before
{
	top: 19px;
}
#cssmenu ul li.has-sub:hover > a
{
	background: #786d95;
	border-color: #786d95;
	padding-bottom: 13px;
	padding-top: 13px;
	top: -1px;
	z-index: 999;
}
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div
{
	display: block;
}
#cssmenu ul li.has-sub > a:hover
{
	background: #786d95;
	border-color: #786d95;
}
#cssmenu ul li > ul, #cssmenu ul li > div
{
	display: none;
	width: auto;
	position: absolute;
	top: 38px;
	padding: 10px 0;
	background: #786d95;
	z-index: 999;
}
#cssmenu ul li > ul
{
	width: 220px;
}
#cssmenu ul li > ul li
{
	display: block;
	list-style: inside none;
	padding: 0;
	margin: 0;
	position: relative;
}
#cssmenu ul li > ul li a
{
	outline: none;
	display: block;
	position: relative;
	margin: 0;
	padding: 8px 20px;
	font: 10pt Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

#cssmenu, #cssmenu > ul > li > ul > li a:hover
{
	background: #240460;
	color: #fff;
}
#cssmenu
{
	border-color: #786d95;
}
#cssmenu > ul > li > a
{
	border-right: 1px solid #786d95;
	color: #fff;
}
#cssmenu > ul > li > a:after
{
	border-color: #786d95;
}
#cssmenu > ul > li > a:hover
{
	background: #786d95;
}

#cssmenu .has-sub .has-sub2 > ul, #cssmenu .has-sub .has-sub2 > div
{
	display: none;
	width: 220px;
	position: absolute;
	top: 0;
	padding: 10px 0 0 0;
	background: #786d95;
	z-index: 999;
}
#cssmenu .has-sub .has-sub2 ul > li
{
	top: -10px;
}
#cssmenu .has-sub .has-sub2:hover > ul
{
	display: block;
}
#cssmenu .has-sub .has-sub2 ul
{
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
}
#cssmenu .has-sub .has-sub2 ul li a
{
	background: #786d95;
	border-bottom: 1px dotted #786d95;
}
#cssmenu .has-sub .has-sub2 ul > li > a:after
{
	content: '';
	position: absolute; /*border-right: 1px solid;*/
	top: -1px;
	bottom: -1px;
	right: -2px;
	z-index: 99;
}
#cssmenu .has-sub ul > li.has-sub2 > a:before
{
	content: '';
	position: absolute;
	top: 10px;
	right: 6px;
	border: 5px solid transparent;
	border-left: 5px solid #fff;
}
#cssmenu .has-sub .has-sub2 ul li a:hover
{
	background: #240460;
	color: #fff;
}